# Autogenerated build properties
version=2.4.0.2.4.1.0-63
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.4.1.0-63
cloudera.pkg.release=63
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.4.1.0
cloudera.build.time=2023.01.25-08:52:27GMT
